AGENT
{
  name = New Solar
  
  description = New Solar makeinng new and better
  
  logoURL = New Solar/Agencies/New Solar/New Solar
  logoScaledURL = New Solar/Agencies/New Solar/New Solar scaled
  
  // mentality
  mentality = Commercial
  mentality = Perfectionist
  mentality = Pioneer
}